{
        c_bnt = 1,
        c_bpr = 1,
        c_cms = 1,
        c_cos = 1,
        c_fns = 1,
        c_frs = 1,
        c_gws = 1,
        c_prs = 1,
        c_sws = 1,
        c_tbr = 0,
        f_cpm = 'Compounds.bin',
        f_enn = 'English_Names.bin',
        f_enw = 'English_Words.bin',
        f_flx = 'Foreign.bin',
        f_gim = 'Grammar_Indices.bin',
        f_gwm = 'Grammar_Windows.bin',
        f_har = 'HAR.bin',
        f_hvr = 'HVR.bin',
        f_lex = 'Lexicon.bin',
        f_log = 'Moses_Log.txt',
        f_npt = 'Noun_Patterns.bin',
        f_plx = 'Personal_Dictionary.txt',
        f_prm = 'Proximity_Rules.bin',
        f_sim = 'Semantic_Indices.bin',
        f_spl = 'Stored_Prosody_Lexicon.bin',
        f_swm = 'Semantic_Windows.bin',
        f_vpt = 'Verb_Patterns.bin',
        g_bnb = 110,
        g_cms = 250,
        g_ges = 105,
        g_gis = 110,
        g_gn1 = 100,
        g_gn2 = 100,
        g_gp1 = 100,
        g_gp2 = 100,
        g_kcs = 110,
        g_lpf = 3,
        g_pn1 = 25,
        g_pn2 = 10,
        g_pp1 = 25,
        g_pp2 = 15,
        g_rdf = 100,
        g_rgf = 100,
        g_ses = 58,
        g_sis = 60,
        g_sn1 = 100,
        g_sn2 = 100,
        g_sp1 = 100,
        g_sp2 = 100,
        g_vcs = 30,
	g_fns = 75,
        log_level = 0,
        use_binary_format = 1
}